Package Details: aliedit

Git Clone URL: (read-only)
Package Base: aliedit
Description: security control
Upstream URL:
Licenses: custom
Submitter: vehiclee
Maintainer: vehiclee
Last Packager: vehiclee
Votes: 49
Popularity: 0.000993
First Submitted: 2010-11-03 16:34
Last Updated: 2015-06-09 00:58

Latest Comments

felixonmars commented on 2014-07-19 06:37

Chromium 不支持 NPAPI 控件.

lilymona commented on 2014-07-19 05:20


acgtyrant commented on 2014-02-14 12:28


acgtyrant commented on 2014-02-09 04:27


在下檢查了 Chromium 及 update-ca-certificate 追蹤路徑,倒沒有發現任何發自 Alipay 的任何證書。

且傳說中的聖三十三大 Arch Linux Developer felixonmars 指出其實現在 Linux 用戶不必再安裝該控件了,官方已一律改用短信驗證。

yuuko commented on 2013-11-11 02:45


acgtyrant commented on 2013-11-01 11:46



vehiclee commented on 2013-04-10 07:10

1. fixed pacakge function for new pacman
2. fixed depends by namcap
3. add some quote like "${pkgdir}"

vehiclee commented on 2013-04-10 06:12

1. fixed pacakge function for new pacman
2. add some quote like "${pkgdir}"

felixonmars commented on 2013-04-10 04:30

Please rename build() to package(), as using a PKGBUILD without a package() function is deprecated since pacman 4.1

Also, please quote "${pkgdir}"

felixonmars commented on 2013-01-03 15:58

Please add the following missing dependencies:
libxt gcc-libs gtk2

They are all linked directly by libaliedit*.so

All comments